*{
    margin: 0;
    padding: 0;
    border: 0;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
body
{
    overflow: hidden;
    width: 100%;
    height: 100%;
}
canvas
{
	position: relative;
}
#interactive-area
{
    margin: auto;
    width: 100%;
    height: 100%;
}
#video-container
{
    border: 0;

    max-width: 800px;
    max-height: 450px;
    width: 100%;
    height: 100%;

}